# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ProLBku' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  source 'https://github.com/CocoaPods/Specs.git'
  use_frameworks!

platform :ios, '10.0'
  # Pods for ProLBku
  pod 'AlamofireObjectMapper', '~> 5.0'
  pod 'Alamofire', '~> 4.7'
  pod 'AlamofireImage'
  pod 'RealmSwift'
  pod 'UIDropDown'
  pod 'SwiftyJSON'
 pod 'ExpyTableView'
 pod "LCBannerView"
 
  target 'ProLBkuTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'ProLBkuUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
